@font-face {
  font-family: "Material Symbols";
  src: url("/fonts/material-icons.woff2") format("woff2");
  font-display: block;
}
.mi {
  font-family: "Material Symbols";
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  display: inline-block;
  font-size: inherit;
}
.mi.logout::before { content: "\e9ba"; }
.mi.login::before { content: "\ea77"; }
.mi.chevron_left::before { content: "\e5cb"; }
.mi.chevron_right::before { content: "\e5cc"; }
.mi.shopping_bag::before { content: "\f1cc"; }
.mi.location_on::before { content: "\f1db"; }
.mi.group::before { content: "\ea21"; }
.mi.emoji_emotions::before { content: "\ea22"; }
.mi.trending_up::before { content: "\e8e5"; }
.mi.change_circle::before { content: "\e2e7"; }
.mi.spa::before { content: "\eb4c"; }
.mi.stars::before { content: "\e8d0"; }
.mi.fitness_center::before { content: "\eb43"; }
.mi.smart_display::before { content: "\f06a"; }
.mi.sell::before { content: "\f05b"; }
.mi.calendar_month::before { content: "\ebcc"; }
.mi.self_improvement::before { content: "\ea78"; }
.mi.mail::before { content: "\e159"; }
.mi.call::before { content: "\f0d4"; }
.mi.chat::before { content: "\e0c9"; }
.mi.account_circle::before { content: "\f20b"; }
.mi.light_mode::before { content: "\e518"; }
.mi.dark_mode::before { content: "\e51c"; }
.mi.close::before { content: "\e5cd"; }
.mi.lock::before { content: "\e899"; }
.mi.search::before { content: "\ef7a"; }
